<div class="fill-absolute">
	<div class="player-card" ng-class="{traitor: ($ctrl.showTraitor && $ctrl.player.Role.IsTraitor)}">
		<div class="player-resources" ng-if="$ctrl.showResources">
			<resource ng-repeat="resource in $ctrl.player.Resources" resource="resource" show-quantity="true"/>
		</div>
		<div class="robot {{$ctrl.player.Robot.Sprite}}">
		</div>
	</div>
	<ng-transclude></ng-transclude>
</div>
